man.break.after.slash
Prev | Hyphenation, justification, and breaking | Next

## man.break.after.slash

man.break.after.slash — Enable line-breaking after slashes?

## Synopsis

    <xsl:param name="man.break.after.slash">0</xsl:param>

## Description

If non-zero, line-breaking after slashes is enabled. This is mainly useful for causing long URLs or pathnames/filenames to be broken up or "wrapped" across lines (though it also has the side effect of sometimes causing relatively short URLs and pathnames to be broken up across lines too).

If zero (the default), line-breaking after slashes is disabled. In that case, strings containing slashes (for example, URLs or filenames) are not broken across lines, even if they exceed the maximum column widith.

### Warning

If you set a non-zero value for this parameter, check your man-page output carefuly afterwards, in order to make sure that the setting has not introduced an excessive amount of breaking-up of URLs or pathnames. If your content contains mostly short URLs or pathnames, setting a non-zero value for `man.break.after.slash` will probably result in in a significant number of relatively short URLs and pathnames being broken across lines, which is probably not what you want.

Prev | Up | Next
man.justify | Home | Indentation